en:
  language_name: English
  hello: "Hello world"
  sign_up_newsleter:
    title: "Sign up"
    first_name: "First Name:"
    last_name: "Last Name:"
    email: "Mail:"
    committed_txt: "We are committed to maintaining the privacy of every online customer"
    submit: submit
  admin:
    message_placeholder: "Please type your message"
  activerecord:
    errors:
      models:
        blank: "can't be blank"
        has_taken: "has already been taken"
        user:
          attributes:
            first_name:
              blank: "can't be blank"
            last_name:
              blank: "can't be blank"
            email:
              blank: "can't be blank"
              invalid: invalid
              taken: "has already been taken"
        section:
          attributes:
            position:
              blank: "can't be blank"
        page:
          attributes:
            layout:
              blank: "can't be blank"
            position:
              blank: "can't be blank"
  footer:
    copy_right: "© 2014 Highlands Coffee. All rights reserved."
    sign_up: "Sign up for<br> our newsletters"
    we_love: "We love your feedback, so let us know at "
  views:
    search_holder: Search
    search_location_holder: "Input location"
    search_result: "Search result for"
    not_found: "No result found."
    map:
      search_label: "Find your nearest Highlands Coffee"
    users:
      signup_sucess: "Sign up for our newsletters successfully."
      signup_unsucess: "Sign up for our newsletters unsuccessfully."
    footer:
      lang: Languages
